.comp-select-row-bc {
  flex: auto
}

.comp-select-row-bc .form-control-label-bc.inputs {
  height: 100%
}

.comp-select-row-bc .form-control-select-bc {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-inline-start: 10px;
  background: rgba(var(--b-sc), .05)
}

.comp-select-row-bc .form-control-icon-bc {
  font-size: 11px
}

[dir=ltr] .comp-select-row-bc .form-control-icon-bc {
  right: 5px
}

[dir=rtl] .comp-select-row-bc .form-control-icon-bc {
  left: 5px
}